Bug 11183 - ipx_configure doesn't work properly
ipx_configure doesn't work properly
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: netcfg (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-02 15:31 EDT by Jim Dunlop
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 12:06:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jim Dunlop 2000-05-02 15:31:58 EDT
The error I get is as follows

  ipx_configure: socket: Invalid argument

It happens no matter what argument is given to it.

Thanks

Jim Dunlop (Team Linux)
Comment 1 kwca4800 2000-06-23 12:09:21 EDT
I have the same problem.  Something has to do with ipx module not auto-load?
After I 'insmod ipx', ipx_configure works fine, but I would need to load the 
module manually everytime the system reboot.
Comment 2 kwca4800 2000-07-20 12:45:39 EDT
is there anyone working on it? what should i do to get the ipx module auto-load 
before the ipx_configure?
Comment 3 Nalin Dahyabhai 2000-08-03 09:05:19 EDT
Try adding "alias net-pf-4 ipx" to your /etc/conf.modules file.
Comment 4 Bill Nottingham 2006-08-07 14:44:03 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 5 Bill Nottingham 2006-10-18 12:06:02 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.